/*
Theme Name: The List Дочерняя тема
Theme URI: https://goodwinpress.ru/wp-tema-the-list
Author: GoodwinPress
Author URI: https://goodwinpress.ru/
Description: Используем дочернюю тему лишь в тех случаях, когда собрались менять стили, разметку или функции темы. Просто так ее ставить не требуется.
Text Domain: the-list
Template: the-list
*/

/* Размещайте ваши стили под этой строкой. */ 
.item-rate__decor img {
	width:100%;
}
@media (max-width:600px)
{
.side-panel {

	max-width: 90%;}
}
.rating-container>input+label {
    width: 1.45rem;
}
#mfcf7_zl_add_file{
    padding: 20px 40px;
    background: #f4f4f4;
    border-radius: 6px;
    cursor: pointer;
}